Subject: AIDS Walk 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked]
Date: Wed, 6 Feb 2002 15:21:57 -0800 (PST)

Hello everyone!

I hope 2002 is finding all of you healthy and happy.
Angela, the girls, and I are well settled now in Katy,
TX and enjoying our new home.

I am writing all of you because of an event in which I
will be participating next month:  The Houston AIDS
Walk 2002.  I am asking that you assist me in doing
all we can to ensure a future without this tragic
disease.  I (and hopefully the girls) will be walking
3.5 miles on Mar 10 representing everyone who chooses
to sponsor me (this is where you all come in).

After having my own children, I have become much more
aware of and sensitive to causes that I believe can
positively impact the lives of children not as
fortunate as mine.  The tragedy of this disease and
the impact it has on children has motivated me to
reach out to all of you in my efforts to do my part
for this cause.

In addition to the $100 I plan to donate, I hope to
raise $1000 for this event.  If I can get just 40
people to donate $25 each I will have met this goal.
The proceeds from the walk will benefit the AIDS
Foundation Houston and its partner agencies.  Any
amount you can donate would be greatly appreciated.
If you are unable to pledge at this time, please join
me in learning more about this horrible epidemic.  The
more we all know about it, the better we can help
eliminate it.

You can pledge by simply replying to this email with
the amount you intend to donate.  I will then contact
all that have pledged individually to determine
payment options/timing.

Thank you some much for your time.

Best Regards,
Brad McDonald

=====
Angela & Brad McDonald
[email-masked]

__________________________________________________
Do You Yahoo!?
Send FREE Valentine eCards with Yahoo! Greetings!
http://greetings.yahoo.com